<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>First_Call_Date__c</fullName>
    <description>he first date that residents can call the CSC to upgrade.</description>
    <externalId>false</externalId>
    <inlineHelpText>he first date that residents can call the CSC to upgrade.</inlineHelpText>
    <label>First Call Date</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Date</type>
</CustomField>
